Subject: Re: What is "epipaite" potting mix?
From: [email-masked]
Date: Tue, 31 May 1994 13:29:41 GMT
Newsgroups: sci.agriculture,bionet.plants,alt.sustainable.agriculture

In article <[email-masked]>, [email-masked] (mel turner) writes:
>In article <[email-masked]> [email-masked] (Ian Staples) writes:
>
>>A friend has asked me if I can find out about a potting mix called
>>epipaite - assuming the spelling is correct #-)
>
>>Seems it was recommended to him for growing things called leather leafed
>>ferns [which are also something of a mystery to me :) ].
>
>I think the word you want is "epiphyte";  i.e., plants that grow on the trunks 
>and branches of trees, etc.... . Potting mixes for epiphytic plants typically
>tend to be much coarser than usual, very well-drained, with such things as 
>bark chips, fern-root fiber, etc. added.
>
You could also use blocks of charcoal. Many orchids are grown that way.

Mario